/* Copyright www.digiplek.nl */
/*
							STANDAARD							LICHTER	(10% meer helderder)		DONKERDER (10% minder helderder)	HELDERST (25% meer helderder)
	ORANJE (OosterM.):		#e5a100 / rgba(229,161,0,1.0)		#FFB400 / rgba(255,180,0,1.0)		#cc8f00 rgba(204,143,0,1.0)
	GRIJS (OosterM.):		#59565d / rgba(89,86,93,1.0)		#706c75 / rgba(112,108,117,1.0)		#3f3d42 / rgba(63,61,66,1.0)		#948f9c / rgba(148,143,156,1.0)
	WIT:					#f5f5f5 / rgba(245,245,245,1.0)		#ffffff / rgba(255,255,255,1.0)		#dbdbdb / rgba(219,219,219,1.0)
	LICHTGRIJS:				#cccccc / rgba(204,204,204,1.0)		#e3e3e3 / rgba(227,227,227,1.0)		#444444 / rgba(68,68,68,1.0)
	ZWART:					#1e1e1e / rgba(30,30,30,1.0)		#2b2b2b / rgba(43,43,43,1.0)		#000000 / rgba(0,0,0,1.0)
*/

/* AANVULLEND LETTERTYPE */
/* Haal weg indien niet nodig @import url(''); */

/* Gebruik deze opmaak voor de betreffende onderdelen maar niet bij de sections of containers met de class dp_no-text-decor. */
.dp_text-decor a:link,
.dp_text-decor a:visited,
.dp_text-decor a:hover,
.dp_text-decor a:active,
.dp_text-decor a:focus,
#sp-main-body a:link,
#sp-main-body a:visited,
#sp-main-body a:hover,
#sp-main-body a:active,
#sp-main-body a:focus,
#sp-right a:link,
#sp-right a:visited,
#sp-right a:hover,
#sp-right a:active,
#sp-right a:focus,
#sp-dp-prefooter a:link,
#sp-dp-prefooter a:visited,
#sp-dp-prefooter a:hover,
#sp-dp-prefooter a:active,
#sp-dp-prefooter a:focus {
	text-decoration:underline solid #FFB400 1px;
	-webkit-text-decoration-line:underline; /* Safari */
	-webkit-text-decoration-color:#FFB400; /* Safari */
	text-decoration-thickness:1px; /* Safari */
	/* Voor een enkele hyperlink gebruik je de bootstrap class text-decoration-underline */
}
#sp-main-body a {
	font-weight:bolder !important;
}
#sp-main-body strong a {
	font-weight:inherit !important;
}
.dp_no-text-decor a:link,
.dp_no-text-decor a:visited,
.dp_no-text-decor a:hover,
.dp_no-text-decor a:active,
.dp_no-text-decor a:focus,
a.dp_no-text-decor:link,
a.dp_no-text-decor:visited,
a.dp_no-text-decor:hover,
a.dp_no-text-decor:active,
a.dp_no-text-decor:focus {
	text-decoration:none !important;
	-webkit-text-decoration-line:none !important; /* Safari */
	/* Voor een enkele hyperlink gebruik je de bootstrap class text-decoration-none */
}
.dp_hover-text-decor a:hover,
.dp_hover-text-decor a:active,
.dp_hover-text-decor a:focus,
a.dp_hover-text-decor:hover,
a.dp_hover-text-decor:active,
a.dp_hover-text-decor:focus { /* Bij gebruik van de classes dp_no-text-decor dp_hover-text-decor wel decoration bij on hover */
	text-decoration:underline solid 1px !important;
	-webkit-text-decoration-line:underline !important; /* Safari */
	text-decoration-thickness:1px !important; /* Safari */
}
/* END */

/* TAGS: AANGEPASTE OPMAAK */
@media all and (max-width: 767px) {
	/*h1,*/
	.dp_hdr-cntr h1 {
		text-align:center;
	}
}
.itemid-101 h1,
.itemid-308 h1 {
	text-align:center;
}
.article-details .article-header h1 {
	font-size:2.2em;
}
@media all and (max-width: 767px) {
	.article-details .article-header h1 {
		font-size:1.8em;
	}	
}
@media all and (min-width: 768px) and (max-width: 991px) {
	.article-details .article-header h1 {
		font-size:2.0em;
	}	
}
h1,
.dp_fadeinup, /* Fadeinup animatie: Nabootsen. */
.view-category .category.table {
	animation:dp_fadeinup 1s 0.5s both;
}
.dp_fadeinup .dp_fadeinup { /* Fadeinup animatie: Dubbele animatie voorkomen. */
	animation:none;
}
@keyframes dp_fadeinup { /* Fadeinup animatie: Voor diverse elementen. */
	0% {
		opacity:0;
		transform:translate3d(0, 20px, 0);
	}
	100% {
		opacity:1;
		transform:translate3d(0, 0, 0);
	}
}
.dp_fadein { /* Fadein animatie: Nabootsen. */
	animation:dp_fadein 1s 0.5s both;
}
.dp_fadein .dp_fadein { /* Fadein animatie: Dubbele animatie voorkomen. */
	animation:none;
}
@keyframes dp_fadein { /* Fadein animatie: Voor diverse elementen. */
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
u,
span[style*="text-decoration:underline;"],
span[style*="text-decoration: underline;"] { /* Tags: Standaard onderlijning opmaken */
	text-decoration-thickness:2px !important;
}
strong,
table th,
.fw-bold {
	font-weight:600 !important;
}
hr {
	margin:1rem 0;
	color:inherit;
	border:0 !important;
	border-top:1px solid !important;
	opacity:1.00;
}
/* END */

/* HEADER */
#sp-header {
/*	background:rgba(30,30,30,0.95);*/
	background:rgba(63,61,66,0.95);
	box-shadow:0 4px 4px -4px rgba(0, 0, 0, 0.3);
}
#sp-header.header-sticky::before { /* Header: Nodig om nested backdrop-filter probleem voor dropdown menu's te voorkomen. */
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
	-webkit-backdrop-filter:blur(15px);
	backdrop-filter:blur(15px);
	z-index:-1;
}
#sp-header.header-sticky {
	background:rgba(63,61,66,0.8);
}
/* END */

/* MOBILE LOGO FIX */
@media all and (max-width: 575px) {
	#sp-header .logo {
		height:70px; /* Mobile logo fix: Header Height (Mobile). */
	}
}
@media all and (max-width: 575px) {
	#offcanvas-toggler {
		height:70px; /* Mobile logo fix: Header Height (Mobile). */
		line-height:70px; /* Mobile logo fix: Header Height (Mobile). */
	}
}
/* END */

/* MENU */
#sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background:rgba(63,61,66,0.95);
}
body:has(#sp-header.header-sticky) #sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background:rgba(63,61,66,0.80);
	-webkit-backdrop-filter:blur(15px);
	backdrop-filter:blur(15px);
}
#sp-menu .sp-megamenu-wrapper {
	justify-content:center !important;
}
#sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
	display:block;
}
#sp-menu ul.social-icons a:link,
#sp-menu ul.social-icons a:visited {
	color:#f5f5f5;
	font-size:1.5em;
}
#sp-menu ul.social-icons a:hover,
#sp-menu ul.social-icons a:active {
	color:#e5a100;
}
@media all and (min-width: 992px) and (max-width: 1199px) {
	#sp-menu ul.social-icons a {
		font-size:1.0em !important;
	}
}
/* END */

/* OFFCANVAS MENU */
.offcanvas-menu .logo-image {
	max-width:calc(100% - 40px);
}
.offcanvas-menu .offcanvas-inner { /* Offcanvas menu: Mobiel landscape ruimte vergroten. */
	padding-bottom:185px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a,
.offcanvas-menu .offcanvas-inner ul.menu>li>span { /* Offcanvas menu: Tekst doorzichtigheid opheffen. */
	opacity:initial;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a,
.offcanvas-menu .offcanvas-inner ul.menu>li li a { /* Offcanvas menu: Kleur probleem oplossen. */
	color:#f5f5f5 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,
.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
	color:#e5a100 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active>a {
	color:#FFB400 !important;
}
.offcanvas-menu .offcanvas-inner .sp-contact-info li { /* Offcanvas menu: Tekst grootte. */
	font-size:initial;
}
.offcanvas-menu .offcanvas-inner .social-icons li { /* Offcanvas menu: Icoon grootte. */
	font-size:2.0em;
}
.offcanvas-menu .offcanvas-inner .sp-contact-info>li>a,
.offcanvas-menu .offcanvas-inner .social-icons>li>a { /* Offcanvas menu: Contactgegevens. */
	opacity:1;
}
.offcanvas-menu .offcanvas-inner .sp-contact-info a:hover,
.offcanvas-menu .offcanvas-inner .social-icons a:hover span { /* Offcanvas menu: Contactgegevens. */
	color:#FFB400;
}
#offcanvas-toggler::before { /* Offcanvas menu: MENU tekst toevoegen. */
	content:"MENU";
	float:right;
	padding-right:9px;
	color:#f5f5f5;
	transition:color 300ms ease-in;
}
#offcanvas-toggler:hover .burger-icon span, /* Offcanvas menu: MENU styling. */
.burger-icon:hover>span {
	background-color:#e5a100;
}
@media all and (max-width: 575px) {
	#offcanvas-toggler::before {
		content:"";
	}
	body.ltr #offcanvas-toggler.offcanvas-toggler-right {
		margin-left:10px
	}
}
#offcanvas-toggler:hover::before { /* Offcanvas menu: MENU styling. */
	color:#e5a100;
}
/* END */

/* VERVOLGPAGINA TITELBALK */
#sp-title .sp-page-title { /* Vervolgpagina titelbalk: achtergrond afbeelding */
	position:relative;
	width:100%;
	height:auto;
	padding:45px 0 55px;
	background-image:linear-gradient(90deg, rgba(229,161,0,1.0) 30%, rgba(89,86,93,1.0) 100%);
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
	background-attachment:scroll; /* Hier is "fixed" niet bruikbaar omdat 100% breedte niet behouden blijft. */
}
@media all and (min-width: 1px) and (max-width: 767px) {
	#sp-title .sp-page-title {
		padding:45px 0 55px;
	}
}
#sp-title div.sp-page-title[style]::after { /* Vervolgpagina titelbalk: gradient overlay als bg afbeelding in inline style aanwezig is */
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:linear-gradient(90deg, rgba(229,161,0,1.0) 30%, rgba(89,86,93,0.5) 100%);
}
#sp-title .sp-page-title .container { /* Vervolgpagina titelbalk: titel en subtitel bovenop gradient */
	position:relative;
	z-index:1;
}
#sp-title .sp-page-title .container h1,
#sp-title .sp-page-title .container h2,
#sp-title .sp-page-title .container h3 {
	text-align:left;
	color:#3f3d42;
	text-shadow:0px 0px 4px rgba(245,245,245,1.00);
}
@media all and (min-width: 1px) and (max-width: 991px) {
	#sp-title .sp-page-title .container h1,
	#sp-title .sp-page-title .container h2,
	#sp-title .sp-page-title .container h3 {
		text-align:center;
	}
}
/* Part */
#sp-title .sp-page-title .sp-page-title-heading {
	line-height:1.4;
}
/* Part */
#sp-title .sp-page-title .container ol.breadcrumb {
	font-size:0.75em;
}
#sp-title .sp-page-title .container ol.breadcrumb > li.active {
	font-weight:400;
	color:rgba(229,161,0,1.0);
}
#sp-title .sp-page-title .container ol.breadcrumb > li > a:link,
#sp-title .sp-page-title .container ol.breadcrumb > li > a:visited {
	text-decoration:underline;
}
#sp-title .sp-page-title .container ol.breadcrumb > li > a:hover,
#sp-title .sp-page-title .container ol.breadcrumb > li > a:active {
	color:rgba(255,180,0,1.0);
}
@media all and (max-width: 767px) { /* Vervolgpagina titelbalk: Centreren titel en breadcrumb. */
	#sp-title .sp-page-title .container {
		text-align:center;
	}
	#sp-title .sp-page-title .container ol {
		justify-content:center;
	}
}
/* END */

/* OPENINGSSCHERM - FULLSCREEN SLIDESHOW */
.sppb-addon-sp-slider.dp_align-items-end .sp-item.slider-content-vercally-center { /* Openingsscherm: verticale uitlijning. */
	align-items:end;
}
.sp-slider #sp-slider-item-e828c432-12d5-4b57-b22b-a976808f12b2-num-0-key.sp-item .sp-background { /* Openingsscherm - slide 1: van pand op homepage meer naar rechts uitlijnen. */
	background-position:50% 50%;
}
.sp-slider #sp-slider-item-e828c432-12d5-4b57-b22b-a976808f12b2-num-0-key.sp-item .sp-background { /* Openingsscherm - slide uitlijning. */
	background-position:70% 50%;
}
.sp-slider #sp-slider-item-e828c432-12d5-4b57-b22b-a976808f12b2-num-0-key.sp-item .sp-background { /* Openingsscherm - slide: uitlijning. */
	background-position:25% 50%;
}
.sp-slider #sp-slider-item-e828c432-12d5-4b57-b22b-a976808f12b2-num-0-key.sp-item .sp-background { /* Openingsscherm - slide: uitlijning. */
	background-position:20% 50%;
}
/* Part */
.dp_mb-140 {
	margin-bottom:120px;
}
@media all and (min-width: 1px) and (max-width: 767px) {
	.dp_mb-140 {
		margin-bottom:100px;
	}
}
/* Part */
#dp_speerpunten .sppb-addon-header a::after { /* Speerpunten hyperlink volledige div in laten nemen. */
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	content:"";
}
@media all and (min-width: 768px) and (max-width: 991px) {
	#dp_speerpunten .sppb-addon-title span.sppb-addon-title-icon {
		display:block;
		margin-bottom:0.25rem;
	}
}
/* Part */
#dp_hmpg_categorieen .sppb-addon-overlay-image-content {
	padding:0 1rem;
}
#dp_hmpg_categorieen .sppb-addon-overlay-image-content .overlay-image-title > * {
	transform:none;
}
#dp_hmpg_categorieen .sppb-addon-overlay-image-content .overlay-image-title > * a {
	text-decoration:none;
}
#dp_hmpg_categorieen .sppb-addon-overlay-image-content:hover .overlay-image-title > * a {
	color:#FFB400;
}
#dp_hmpg_categorieen .overlay-background-image {
	border-radius:50%!important;
}
/* Part */
.dp_afkondiging-image {
	max-width:250px;
}
.dp_afkondiging-text {
	font-family:'Caveat', sans-serif;
	font-size:2rem;
}
/* Part */
.dp_intro-block01 { /* INTROBLOCK */
	border-radius:10px;
}
.dp_intro-block01 .dp_introkolom01a,
.dp_intro-block01 .dp_introkolom02a {
	border-radius:10px 50px 10px 30px;
}
.dp_intro-block01 .dp_introkolom01b,
.dp_intro-block01 .dp_introkolom02b {
	border-radius:50px 10px 30px 10px;
}
@media all and (max-width: 767px) {
	.dp_intro-block01 {
		background-color:rgba(245,245,245,0.9) !important;
	}
	.dp_intro-block01 a/*:link,
	.dp_intro-block01 a:visited,
	.dp_intro-block01 a:hover,
	.dp_intro-block01 a:active,
	.dp_intro-block01 a:focus*/ {
		/* text-decoration-color:#f5f5f5 !important; */
	}
	.dp_intro-block01 a:link,
	.dp_intro-block01 a:visited {
		color:inherit;
	}
	.dp_intro-block01 a:hover,
	.dp_intro-block01 a:active,
	.dp_intro-block01 a:focus {
		color:#f5f5f5 !important;
	}
	.dp_intro-block01 .dp_introkolom01a,
	.dp_intro-block01 .dp_introkolom02b	{
		border-radius:10px 10px 0px 0px;
	}
	.dp_intro-block01 .dp_introkolom02a,
	.dp_intro-block01 .dp_introkolom01b	{
		border-radius:0px 0px 10px 10px;
	}
	.dp_intro-block01 .dp_introkolom01a.dp_box-shaduw-dark02,
	.dp_intro-block01 .dp_introkolom02b.dp_box-shaduw-dark02 {
		box-shadow:none !important;
		background-color:transparent !important;
	}
	.dp_intro-block01 {
		box-shadow:0px 0px 40px rgba(0,0,0,0.80) !important;
	}
}
/* Part */
.form-builder-checkbox-item input:checked+label::before,
.form-builder-radio-item input:checked+label::before,
.sppb-addon-form-builder .sppb-form-check-input:checked+label::before { /* Formulier: Radio en checkbox aangeklikt */
	background-color:#FFB400;
}
/* Part */
.sppb-addon-form-builder span.sppb-form-builder-required,
.sppb-addon-form-builder span.sppb-text-success {
	background-color:rgba(245,245,245,1.0);
	padding:0.15em;
	border:1px solid rgba(63,61,66,1.0);
}
.sppb-addon-form-builder span.sppb-text-success {
	margin-left:30px;
}
/* Part */
.view-category .content-category form {
	margin-top:14px;
}
.view-category .content-category table.category tr,
.view-category .content-category table.category th {
	border:none;
}
.view-category .content-category table.category tr {
	border-top:10px solid #706c75;
}
.view-category .content-category table.category th {
	border-radius:10px;
}
.view-category .content-category table.category .list-title a {
	display:block;
	padding:1rem;
	text-align:center;
}
/* END */

/* SIDEBARS */
#sp-right .sp-module {
	border-image:linear-gradient(135deg, #f5f5f5 0%, #FFB400 100%) 1; /* Sidebars: Module rechter kolom border kleur. */
}
#sp-left .sp-module {
	border-image:linear-gradient(225deg, #f5f5f5 0%, #FFB400 100%) 1; /* Sidebars: Module linker kolom border kleur. */
}
#sp-right .sp-module .sp-module-title {
    border-image:linear-gradient(90deg, #f5f5f5 0%, #FFB400 100%) 1; /* Sidebars: Titel rechter kolom border kleur. */
}
#sp-left .sp-module .sp-module-title {
    border-image:linear-gradient(270deg, #f5f5f5 0%, #FFB400 100%) 1; /* Sidebars: Titel linker kolom border kleur. */
}
#sp-right .sp-module.dp_sdb-flat .sp-module-title,
#sp-left .sp-module.dp_sdb-flat .sp-module-title {
	border-image:none;
    border-bottom:1px solid #3f3d42; /* Sidebars: Titel kolom border kleur. */
}
/* Part */
#sp-right .sp-module h3.sp-module-title,
#sp-left .sp-module h3.sp-module-title { /* Sidebars: Module titel grootte. */
	font-size:1.5em;
}
@media all and (max-width: 767px) {
	#sp-right .sp-module h3.sp-module-title,
	#sp-left .sp-module h3.sp-module-title	{
		font-size:1.1em;
	}
}
@media all and (min-width: 768px) and (max-width: 991px) {
	#sp-right .sp-module h3.sp-module-title,
	#sp-left .sp-module h3.sp-module-title	{
		font-size:1.3em;
	}
}
/* Part */
#sp-right .sp-module.dp_sdb-flat,
#sp-left .sp-module.dp_sdb-flat { /* Sidebar: Sidebar flat in kleur. */
	border:1px solid #3f3d42;
	background-color:#59565d;
}
/* Part */
#sp-right .sp-module.dp_sdb-rndd01,
#sp-right .sp-module.dp_sdb-rndd02 {
	border-radius:50px 10px 30px;
}
#sp-left .sp-module.dp_sdb-rndd01,
#sp-left .sp-module.dp_sdb-rndd02 {
	border-radius:10px 50px 10px 30px;
}
@media all and (min-width: 1px) and (max-width: 991px) {
	#sp-right .sp-module.dp_sdb-rndd01,
	#sp-right .sp-module.dp_sdb-rndd02,
	#sp-left .sp-module.dp_sdb-rndd01,
	#sp-left .sp-module.dp_sdb-rndd02 {
		border-radius:10px;
	}
}
/* Part */
#sp-right .sp-module.dp_sdb-rndd02 { /* Nodig als workaround omdat "border-image" niet werkt i.c.m. "border-radius" */
	border:1px solid transparent;
	background:linear-gradient(#706c75, #706c75) padding-box, /* Effen achtergrond voor de inhoud (padding-box) */
	linear-gradient(135deg, #f5f5f5 0%, #FFB400 100%) border-box; /* Gradient voor de border (border-box) */
}
#sp-left .sp-module.dp_sdb-rndd02 {
	border:1px solid transparent;
	background:linear-gradient(#706c75, #706c75) padding-box,
	linear-gradient(225deg, #f5f5f5 0%, #FFB400 100%) border-box;
}
@media all and (min-width: 1px) and (max-width: 991px) {
	#sp-right .sp-module.dp_sdb-rndd02,
	#sp-left .sp-module.dp_sdb-rndd02 {
		background:linear-gradient(#706c75, #706c75) padding-box,
		linear-gradient(180deg, #f5f5f5 0%, #FFB400 100%) border-box;
	}
}
/* Part */
#sp-right .sp-module .mod-custom > :last-child {
	margin-bottom:0;
}
#sp-left .sp-module .mod-custom > :last-child {
	margin-bottom:0;
}
/* Part */
#sp-right .sp-module table,
#sp-left .sp-module table { /* Sidebars: Tabelkleur. */
	color:inherit;
}
/* END */

/* MERKEN BLOK */
@media (max-width: 991px) {
/*
	#dp_logo_slider #column-id-1667987843792.border-end {
		border-right:0 !important;
	}
*/
}
#dp_logo_slider .sppb-carousel-extended-item img {
	object-fit:contain;
	max-width:136px;
	background-color:#ffffff;
	border:5px solid #ffffff;
	filter:grayscale(100%);
	transition:all 0.4s ease-in-out;
}
#dp_logo_slider .sppb-carousel-extended-item a:hover img {
	filter:grayscale(0%);
}
#dp_logo_slider .sppb-carousel-extended-item .sppb-carousel-extended-heading {
	display:none;
}
/* END */

/* BOTTOM */
#sp-bottom {
	background-image:url('../../../images/layout/hond-kat-vis-knaagdier-vogel-reptiel.svg'),linear-gradient(180deg,rgba(63,61,66,1.0) 80%, rgba(30,30,30,1.0) 100%);
	background-repeat:no-repeat,repeat;
	background-size:auto 80px,auto;
	background-position:center bottom,center bottom;
}
@media all and (min-width: 1px) and (max-width: 575px) {
	#sp-bottom {
		background-size:calc(100% - 30px) auto,auto;
	}
}
@media all and (min-width: 576px) and (max-width: 767px) {
	#sp-bottom {
		background-size:510px auto,auto;
	}
}
#sp-bottom .sp-module ul > li {
	margin-bottom:5px;
}
#sp-bottom ul li.current > a {
	color:#FFB400;
	cursor:default;
}
#sp-bottom ul li.current a:hover {
	text-decoration:none !important;
}
#sp-bottom ul li.current a.btn.btn-primary:link,
#sp-bottom ul li.current a.btn.btn-primary:visited {
	background-color:#FFB400;
}
#sp-bottom .dp_custom-img01,
#sp-bottom .dp_custom-img02 {
	display:inline-block;
    max-width:150px;
}
#sp-bottom .dp_custom-img01 {
    filter:brightness(0.01) invert(1);
}
/* END */

/* FOOTER */
#sp-footer .container-inner {
	border:none;
}
/* END */

/* OVERIGE */
.article-list .article { /* Overige: Blog opmaak. */
	background:rgba(245,245,245,1.0);
	border-bottom:1px solid rgba(245,245,245,1.0);
    box-shadow:0 1rem 3rem rgba(0,0,0,.175) !important;
	border-radius:6px;
}
.article-info {
	padding-bottom:0.25rem;
	border-bottom:1px solid #1e1e1e;
}
.article-info>span.published {
	font-size:1rem;
	font-style:italic;
}
.article-info>span.published:before {
	font-family:"Font Awesome 6 Free"; /* J5 */
	content:'\f133';
	margin-right:0.25rem;
	font-style:normal;
}
.article-list .article .article-header h2 {
    font-size:1.8em;
}
@media all and (min-width: 768px) and (max-width: 991px) {
	.article-list .article .article-header h2 {
		font-size:1.6em;
	}
}
@media all and (min-width: 1px) and (max-width: 767px) {
	.article-list .article .article-header h2 {
		font-size:1.4em;
	}
}
#sp-main-body {
/*	background:linear-gradient(180deg,rgba(112,108,117,1) 0px,rgba(112,108,117,1) calc(100% - 100px),rgba(89,86,93,1) calc(100% - 0px));*/
	background:linear-gradient(180deg,rgba(63,61,66,0.6) calc(0% + 0px), rgba(112,108,117,1) calc(0% + 100px),rgba(112,108,117,1) calc(100% - 100px),rgba(89,86,93,1) calc(100% - 0px));
}
#sp-main-body .article-list .article-header h2 a {
	text-decoration:none !important;
}
#sp-main-body [itemprop="articleBody"] .sppb-section .sppb-addon-wrapper:last-child .sppb-addon-content > *:last-child:not(.sppb-btn), /* Marge van laatste kind in een sectie wrapper content stylen. */
#sp-main-body [itemprop="articleBody"] .sppb-section .sppb-addon-wrapper.addon-root-button-group:last-child { /* Marge van laatste buttongroup kind in een sectie wrapper stylen. */
	margin-bottom:0;
}
.article-list .article .readmore {
	font-size:1.0em;
}
/* Part */
.article-details .featured-article-badge { /* Overige: Verbergen featured badge. */
	/* display:none; */
	/* visibility:hidden; */
	top:-31px;
	left:0px;
}
@media all and (min-width: 1px) and (max-width: 767px) {
	.article-details .featured-article-badge {
		left:50%;
		transform:translate(-50%, 0);
	}
}
/* Part */
.pagenavigation {
	padding-bottom:0;
}
.pagenavigation .pagination a { /* Overige: Pagina navigatie en buttons. */
	padding:8px 16px;
}
.pagenavigation a.btn,
.btn.btn-primary {
	border-color:#f5f5f5;
	border-radius:8px;
}
.pagenavigation a.btn:link,
.pagenavigation a.btn:visited,
.btn.btn-primary:link,
.btn.btn-primary:visited {
	font-size:1.0em;
	text-decoration:none !important;
	color:#f5f5f5;
	background-color:rgba(63,61,66,1.0);
}
.pagenavigation a.btn:hover,
.pagenavigation a.btn:active,
.btn.btn-primary:hover,
.btn.btn-primary:active {
	color:#e5a100;
	background-color:#59565d;
}
.pagenavigation a.btn:active,
.btn.btn-primary:active,
.active .btn.btn-primary {
	color:#ffb400;
	background-color:#59565d;
}
/* Part */
/* Overige: naar top icoon */
.sp-scroll-up {
	background:rgba(63,61,66,0.4);
	border:1px solid rgba(255,255,255,0.10);
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus { /* Overige: naar top icoon */
	background:rgba(255,180,0,0.9);
}
/* Part */
[id^="custom_captcha_"].h-captcha { /* Overige: Dit element iets naar rechts opschuiven */
	margin-left:15px;
}
.grecaptcha-badge { /* Overige: badge altijd zichtbaar */
    z-index:11;
}
:target { /* Overige: Gebruik in vervolg html {scroll-padding-top:150px;} */
	/* scroll-margin-top:150px; */
}
html { /* Overige: Linken naar anchor/anker positie met 100px (fixed header) + 50px (extra speling) = 150px zodat de anchor positie niet deels achter fixed header schuil gaat */
	scroll-padding-top:150px;
}
/* Part */
.offline-mode h1 { /* Overige: Standaard Joomla 'Website offline' pagina. */
	animation:none;
}
/* Part */
.coming-soon body,
.coming-soon .coming-soon-title,
.error-page body { /* Overige: Onder andere coming soon pagina stylen */
	color:#f5f5f5;
	text-shadow:none;
	animation:none;
}
.coming-soon h1 {
	display:block;
}
.coming-soon .coming-soon-logo {
	/* background-color:#f5f5f5;
	border:10px solid #f5f5f5; */
	margin-bottom:1rem !important;
	width:auto;
	height:90px;
	max-width:100%;
	display:block;
}
/* Part */
.error-page body::before {
	content:"\f14e";
	font-family:"Font Awesome 6 Free";
	font-weight:900;
	position:fixed;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	font-size:180vw;
	color:#1e1e1e;
	opacity:0.04;
	pointer-events:none;
	z-index:-1;
}
.error-page body {
	background-color:#59565d;
}
.error-page .container a:first-of-type {
	display:block;
}
.error-page img.error-logo {
	width:auto;
	height:90px;
	max-width:100%;
	margin-bottom:0.5rem !important;
}
.error-page h1.error-code {
	color:#e5a100;
	animation:none;
	margin-bottom:0.5rem !important;
}
.error-page h2.error-message {
	margin-bottom:1rem !important;
}
.error-page .btn.btn-secondary {
	padding:8px 16px;
	font-size:1.0em;
	color:#f5f5f5;
	background-color:#e5a100;
	border:none;
}
.error-page .btn.btn-secondary:hover {
	color:#59565d;
	background-color:#FFB400;
}
/* Part */
.text-white code { /* Overige: Styling voor voorbeeldpagina. */
	color:#f5f5f5;
	font-size:0.8em;
}
/* Part */
ul.dp_list-inline li { /* Overige: Horizontale lijst items. */
	display:inline-block;
}
/* END */

/* EIGEN OPMAAK CLASSES */
.dp_full-width-row { /* CONTENT: Met rij ontsnappen uit een container zodat de rij full screen breed wordt. */
	width:100vw;
	position:relative;
	left:calc(-1 * (100vw - 100%)/2);
}
.dp_text-yellow {
	color:#FFD43B;
}
.dp_marker, .dp_yellow, .dp_bg-yellow {
	background-color:yellow;
}
.dp_red, .dp_bg-red {
	background-color:red;
}
.dp_text-red {
	color:red;
}
.dp_orange, .dp_bg-orange {
	background-color:orange;
}
.dp_text-green {
	color:green;
}
.dp_green, .dp_bg-green {
	background-color:green;
}
.dp_blue, .dp_bg-blue {
	background-color:blue;
}
.dp_text-shaduw-light,
.dp_text-shaduw-light01 {
	text-shadow:0px 0px 10px rgba(245,245,245,0.50);
}
.dp_text-shaduw-light02 {
	text-shadow:0px 0px 4px rgba(245,245,245,0.50);
}
.dp_text-shaduw-light03 {
	text-shadow:2px 2px 0px rgba(245,245,245,0.50);
}
.dp_text-shaduw-dark,
.dp_text-shaduw-dark01 {
	text-shadow:0px 0px 10px rgba(30,30,30,0.50);
}
.dp_text-shaduw-dark02 {
	text-shadow:0px 0px 4px rgba(30,30,30,0.50);
}
.dp_text-shaduw-dark03 {
	text-shadow:2px 2px 0px rgba(30,30,30,0.50);
}
.dp_box-shadow-light,
.dp_box-shadow-light01 {
	box-shadow:0px 0px 4px rgba(245,245,245,0.20);
}
.dp_box-shadow-light02 {
	box-shadow:0px 0px 40px rgba(245,245,245,0.80);
}
.dp_box-shadow-dark,
.dp_box-shadow-dark01 {
	box-shadow:0px 0px 4px rgba(0,0,0,0.20);
}
.dp_box-shaduw-dark02 {
	box-shadow:0px 0px 40px rgba(0,0,0,0.80);
}
/* part */
.dp_w-15 { /* Element/afbeelding met aangepaste breedte */
	width:15% !important; /* Of gebruik de standaard B5 classes w-25, w-50 en w-75 */
	height:auto;
}
.dp_w-20 {
	width:20% !important;
	height:auto;
}
.dp_w-33 {
	width:33% !important;
	height:auto;
}
.dp_w-35 {
	width:35% !important;
	height:auto;
}
.dp_w-40 {
	width:40% !important;
	height:auto;
}
.dp_w-65 {
	width:65% !important;
	height:auto;
}
@media all and (min-width: 768px) and (max-width: 991px) {
	.dp_w-15,
	.dp_w-20 {
		width:25% !important; /* Element/afbeelding 25% breed maken op kleinere schermen */
	}
}
 /* Maximale hoogte afbeelding */
.dp_mh-180 {
	height:180px;
	object-fit:contain;
}
@media (max-width: 767px) {
	.dp_element-full,
	.dp_image-full { /* Element/afbeelding volle breedte op kleine schermen. */
		width:100% !important;
		height:auto !important;
		margin-right:0 !important;
		margin-left:0 !important;
	}
}
/* part */
iframe.dp_bw-iframe,
img.dp_bw-image,
.dp_bw-image img { /* Afbeelding met grijstint */
	filter:grayscale(100%);
	transition:all 0.4s ease-in-out;
}
img.dp_shadow-image,
.dp_shadow-image img { /* PNG-afbeelding met shaduw */
	-webkit-filter:drop-shadow(1px 1px 0px rgba(255,255,255,0.7));
	filter:drop-shadow(1px 1px 0px rgba(255,255,255,0.7));
}
a:hover img.dp_bw-image,
.dp_bw-image a:hover img {
	filter:grayscale(0%);
}
/* Part */
.dp_object-fit-cover { /* Vulling afbeeldingen. */
	object-fit:cover;
}
.dp_object-fit-contain {
	object-fit:contain;
}
.dp_object-position-top {
	object-position:center top;
}
.dp_object-position-bottom {
	object-position:center center;
}
.dp_object-position-bottom {
	object-position:center bottom;
}
/* Part */
a.sppb-btn i { /* Algemeen: Ruimte tussen tekst en icoon in button. */
	margin-left:0.5rem !important;
}
a.btn.dp_buttons,
a.btn.dp_buttons:link,
a.btn.dp_buttons:visited { /* Algemeen: afwijkende button opmaak */
	color:rgba(245,245,245,1.0) !important;
	background-color:rgba(30,30,30,1.0);
	text-decoration:none !important;
	border-radius:0;
}
a.btn.dp_buttons:hover,
a.btn.dp_buttons:focus,
a.btn.dp_buttons:active {
	color:rgba(245,245,245,1.0) !important;
	background-color:rgba(0,0,0,1.0);
}
blockquote.blockquote {
	font-style:italic;
	display:inline-block;
	margin:0.5rem 0 1.5rem;
	/* border:1px solid #FFB400; */
	border-left:10px solid rgba(255,180,0,1.0);
	padding:20px 20px 20px 40px;
	background-color:rgba(255,180,0,0.1);
}
@media all and (min-width: 1px) and (max-width: 767px) {
	blockquote.blockquote {
		padding:20px;
	}
}
blockquote.blockquote > div::before,
blockquote.blockquote > div::after {
	font-family:"Font Awesome 5 Free"; /* J4 */
	font-family:"Font Awesome 6 Free"; /* J5 */
	font-weight:900;
	color:#FFB400;
}
blockquote.blockquote > div::before {
	display:block;
	content:"\f10d";
	text-align:left;
}
blockquote.blockquote > div::after {
	display:block;
	content:"\f10e";
	text-align:right;
}
.blockquote-footer {
	color:#FFB400;
	font-weight:600;
	font-size:1em;
	font-style:normal;
}
blockquote.blockquote :last-child {
	margin-bottom:0;
}
/* Part */
.dp_stretched-link::after { /* Stretched-link maken. */
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1;
    content:"";
}
/* Part */
.dp_z-index0 { /* Te combineren met de Bootstrap classes position-relative en position-absolute. */
	z-index:0;
}
.dp_z-index1 {
	z-index:1;
}
/* Part */
ul.dp_list-indent-0 { /* Toevoegen aan UL en OL om lijsten niet te laten uitspringen. */
	padding-inline-start:1.25rem;
}
ol.dp_list-indent-0 {
	padding-inline-start:1.5rem;
}
/* END */